import { Component } from '@angular/core';
import { KeycloakService } from 'keycloak-angular';
import { SharedModule } from '../../shared/shared/shared.module';

@Component({
  selector: 'app-pricing',
  standalone: true,
  imports: [SharedModule],
  templateUrl: './pricing.component.html',
  styleUrl: './pricing.component.scss',
})
export class PricingComponent {
  constructor(public keycloakService: KeycloakService) {}
  register() {
    this.keycloakService.register({ redirectUri: `${window.location.origin}/account` });
  }
}
